Frappe Bench installation error for development

I am using Ubuntu 18 Desktop Pc. I am trying to install frappe development environment on my machine. Following this link (https://github.com/frappe/bench).

while i ran this command

it shows

Anyone, please tell me what is the problem?

The message at the top indicates that the /etc/hosts file is not appropriate

I’m not sure that the Ansible hosts list warning matters — usually one uses Ansible to install to remote servers but in this case using localhost is correct.

The error “Read-only file system” is the one I’d suggest you look at resolving, this is the point at which it is failing.